.mmhide_topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.mmhide_topnav a:link{
	 color: #FFFFFF;
	 text-decoration: none;
	 }
	 
	 
.mmhide_topnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.mmhide_topnav a:hover {
color: #000000;
	text-decoration: none;
}

.mmhide_topnav a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #003366;
}

.body a:link{
	 color: #000000;
	 text-decoration: none;
	 font-weight: bold;
	 }
	 
	 
.body a:visited {
	color: #000000;
	 text-decoration: none;
	 font-weight: bold;
	 }

.body a:hover {
color: #003366;
	 text-decoration: none;
	 font-weight: bold;
	 }

.body a:active {
	color: #003366;
	 text-decoration: none;
	 font-weight: bold;
	 }

.bodysubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #003366;
}

.bodysubtitle a:link{
	 color: #003366;
	 text-decoration: none;
	 }
	 
	 
.bodysubtitle a:visited {
	color: #003366;
	text-decoration: none;
}

.bodysubtitle a:hover {
color: #000000;
	text-decoration: none;
}

.bodysubtitle a:active {
	color: #003366;
	text-decoration: none;
} 



.bodytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #003366;
}

.bodytitle a:link{
	 color: #003366;
	 text-decoration: none;
	 }
	 
	 
.bodytitle a:visited {
	color: #003366;
	text-decoration: none;
}

.bodytitle a:hover {
color: #000000;
	text-decoration: none;
}

.bodytitle a:active {
	color: #003366;
	text-decoration: none;
}


.mmhide_newstitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.newssubtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.newsbody {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}

.newsbody a:link{
	 color: #000000;
	 font-weight: bold;
	 text-decoration: none;
	 }
	 
	 
.newsbody a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.newsbody a:hover {
color: #003366;
font-weight: bold;
	text-decoration: none;
}

.newsbody a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.mmhide_bottomtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #003366;
	text-align: center;
}

.mmhide_bottomtext a:link{
	 color: #0000CC;
	 text-decoration: none;
	 }
	 
	 
.mmhide_bottomtext a:visited {
	color: #0000CC;
	text-decoration: none;
}

.mmhide_bottomtext a:hover {
color: #FF0000;
	text-decoration: none;
}

.mmhide_bottomtext a:active {
	color: #FF0000;
	text-decoration: none;
} 

.mmhide_topnavbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-indent: 20pt;
	text-align: center;

}

.mmhide_topnavbott a:link{
	 color: #000000;
	 text-decoration: none;
	 }
	 
	 
.mmhide_topnavbott a:visited {
	color: #000000;
	text-decoration: none;
}

.mmhide_topnavbott a:hover {
color: #003366;
	text-decoration: none;
}

.mmhide_topnavbott a:active {
	color: #003366;
	text-decoration: none;
} 

.mmhide_buynow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}

.mmhide_buynow a:link{
	color: #FF0000;
	 text-decoration: none;
	 }
	 
	 
.mmhide_buynow a:visited {
	color: #FF0000;
	text-decoration: none;
}

.mmhide_buynow a:hover {
color: #003366;
	text-decoration: none;
}

.mmhide_buynow a:active {
	color: #FF0000;
	text-decoration: none;
} 

.mmhide_systemreq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.mmhide_systemreq a:link{
	color: #000000;
	 text-decoration: none;
	 }
	 
	 
.mmhide_systemreq a:visited {
	color: #000000;
	text-decoration: none;
}

.mmhide_systemreq a:hover {
color: #003366;
	text-decoration: none;
}

.mmhide_systemreq a:active {
	color: #000000;
	text-decoration: none;
} 
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
